<?xml version="1.0" encoding="UTF-8"?>

<languages version="1.0">
<!--  < lg code="bg" label = "Bulgarian" />   -->
  <lg code="cs" label = "Czech" />
  <lg code="da" label = "Danish" />
  <lg code="nl" label = "Dutch" />
  <lg code="en" label = "English" />
 <!--   <lg code="fi" label = "Finnish" />   -->
  <lg code="fr" label = "French" />
  <lg code="de" label = "German" />
 <!--   <lg code="el" label = "Greek" />    -->
  <lg code="hu" label = "Hungarian" />
 <!--   <lg code="id" label = "Indonesian" />   -->
 <lg code="it" label = "Italian" />
<!--   <lg code="ko" label = "Korean" /> -->
  <lg code="no" label = "Norwegian" />
  <lg code="pl" label = "Polish" />
  <lg code="pt" label = "Portugese" />
<!--  <lg code="ru" label = "Russian" /> -->
  <lg code="sr" label = "Serbian" />
  <lg code="sk" label = "Slovak" />
  <lg code="es" label = "Spanish" />
  <lg code="sv" label = "Swedish" />
  <lg code="tr" label = "Turkish" />
  
</languages>